Menü aufrufen
Toggle preferences menu
Persönliches Menü aufrufen
Nicht angemeldet
Ihre IP-Adresse wird öffentlich sichtbar sein, wenn Sie Änderungen vornehmen.

MediaWiki:Common.css: Unterschied zwischen den Versionen

MediaWiki-Schnittstellenseite
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: h2 { margin-block-start: 0.5em; }“
 
Keine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
h2 {
h2 {
    margin-block-start: 0.5em;
}
h3 {
     margin-block-start: 0.5em;
     margin-block-start: 0.5em;
}
}

Version vom 11. Mai 2026, 21:02 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
h2 {
    margin-block-start: 0.5em;
}
h3 {
    margin-block-start: 0.5em;
}